﻿body {
  color: rgb(0, 0, 0);
  background: rgb(255,255,255);
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-style: normal;
  font-weight: normal;
  line-height: 150%;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  color: rgb(255, 255, 255);
  background-color: rgb(137,182,87);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.5em;
  font-style: normal;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 2px;
}

p {
  color: rgb(34,34,34);
  line-height: 150%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-style: normal;
  font-weight: normal;
}

table {
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-weight: normal;
  margin-left: auto;
  margin-right: auto;
}

td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-weight: normal;
  margin-left: auto;
  margin-right: auto;
}

a {
  color: rgb(51, 153, 255);
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-weight: normal;
  text-decoration: underline;
}

.calndr {
  margin-left: auto;
  margin-right: auto;
}

.caldate {
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
}

.nodate {
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
}

.Rooms {
  color: rgb(137,182,87);
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight: normal;
  margin-left: auto;
  margin-right: auto;
}

.AnyRoom {
  color: rgb(137,182,87);
  font-family: Arial, Helvetica, sans-serif;
  font-size:large;
  font-weight:bold;
  margin-left: auto;
  margin-right: auto;
}

.lblTxt {
  color: rgb(34,34,34);
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.instruct {
  color: darkgreen;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.btn {
  color: rgb(255, 255, 255);
  background-color: rgb(137,182,87);
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  }

.rdBtns {
  display: list-item;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}


